INSERT INTO public.roles(name) VALUES('ROLE_HRMANAGER') ON CONFLICT DO NOTHING;
INSERT INTO public.roles(name) VALUES('ROLE_DEPTMANAGER') ON CONFLICT DO NOTHING;
INSERT INTO public.roles(name) VALUES('ROLE_EMPLOYEE') ON CONFLICT DO NOTHING;

INSERT INTO public.users(username, password) VALUES('hrmanager', '$2a$10$wP7pUOtOTB2T.XYmzvi/teRt203sc.E9Ej23NZVpQ8c.jz2AjkDci') ON CONFLICT DO NOTHING;

INSERT INTO public.user_roles(user_id, role_id) VALUES(1, 1) ON CONFLICT DO NOTHING;